-- ABS-87099 / ABS-87248

BEGIN
  EXECUTE IMMEDIATE 'INSERT INTO CONTRACTATTRIBUTEDEPEND
  (CONTRACTATTRIBUTE_ID, INTERNALNAME, SYSTEMUSER_ID, TIMESTAMP)
  VALUES
  (149, ''cbSoilCounted'', GETMINSYSTEMUSER(), sysdate)';
EXCEPTION
  WHEN OTHERS THEN
    NULL;
END;
/
COMMIT;

BEGIN
  EXECUTE IMMEDIATE 'INSERT INTO CONTRACTATTRIBUTEDEPEND
  (CONTRACTATTRIBUTE_ID, INTERNALNAME, SYSTEMUSER_ID, TIMESTAMP)
  VALUES
  (125, ''cbSeasonRelated'', GETMINSYSTEMUSER(), sysdate)';
EXCEPTION
  WHEN OTHERS THEN
    NULL;
END;
/
COMMIT;

BEGIN
  EXECUTE IMMEDIATE 'INSERT INTO CONTRACTATTRIBUTEDEPEND
  (CONTRACTATTRIBUTE_ID, INTERNALNAME, SYSTEMUSER_ID, TIMESTAMP)
  VALUES
  (107, ''btnChargeWashesOnlyCOG4'', GETMINSYSTEMUSER(), sysdate)';
EXCEPTION
  WHEN OTHERS THEN
    NULL;
END;
/
COMMIT;

BEGIN
  EXECUTE IMMEDIATE 'INSERT INTO CONTRACTATTRIBUTEDEPEND
  (CONTRACTATTRIBUTE_ID, INTERNALNAME, SYSTEMUSER_ID, TIMESTAMP)
  VALUES
  (129, ''cbrbSystematicReplacementBtGrp'', GETMINSYSTEMUSER(), sysdate)';
EXCEPTION
  WHEN OTHERS THEN
    NULL;
END;
/
COMMIT;

BEGIN
  EXECUTE IMMEDIATE 'INSERT INTO CONTRACTATTRIBUTEDEPEND
  (CONTRACTATTRIBUTE_ID, INTERNALNAME, SYSTEMUSER_ID, TIMESTAMP)
  VALUES
  (147, ''rbFixedDeliveryScheme'', GETMINSYSTEMUSER(), sysdate)';
EXCEPTION
  WHEN OTHERS THEN
    NULL;
END;
/ 
COMMIT;